.nav-tabs {
	float: left;
	width: 100%;
	margin: 0;
	list-style-type: none;
	border-bottom: 1px solid transparent
}

.nav-tabs>li {
	float: left;
	margin-bottom: -1px
}

.nav-tabs>li>a {
	margin-right: 2px;
	line-height: 1.5;
	padding: 10px;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	float: left;
	text-decoration: none
}

.nav-tabs>li>a:hover {
	border-color: #eee #eee #ddd
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	color: #555;
	cursor: default;
	background-color: #fff;
	border-color: transparent
}

.tab-content>.tab-pane {
	float: left;
	width: 100%;
	display: none
}

.tab-content>.tab-pane.active {
	display: block;
	padding: 10px;
	background-color: #fff;
	-webkit-box-shadow: 0 5px 4px -2px rgba(0, 0, 0, 0.15);
	box-shadow: 0 5px 4px -2px rgba(0, 0, 0, 0.15)
}

div.ui-toggle {
	margin: 0;
	padding: 0
}

div.ui-toggle input[type='checkbox'] {
	display: none
}

div.ui-toggle input[type='checkbox']:checked+label {
	border-color: #009eea;
	background: #009eea;
	-webkit-box-shadow: inset 0 0 0 10px #009eea;
	box-shadow: inset 0 0 0 10px #009eea
}

div.ui-toggle input[type='checkbox']:checked+label>div {
	margin-left: 20px
}

div.ui-toggle label {
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
	display: inline-block;
	position: relative;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background: #8c8c8c;
	-webkit-box-shadow: inset 0 0 0 0 #009eea;
	box-shadow: inset 0 0 0 0 #009eea;
	border: 2px solid #8c8c8c;
	border-radius: 22px;
	width: 40px;
	height: 20px
}

div.ui-toggle label div {
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
	background: #FFFFFF;
	width: 20px;
	height: 20px;
	border-radius: 10px
}

div.ui-toggle label:hover,
div.ui-toggle label>div:hover {
	cursor: pointer
}

.regular-text {
    width: 50%;
}

.time-text {
    width: 5%;
}
